jeannotmer

Members
  • Content Count

    19
  • Joined

  • Last visited

Community Reputation

0 Neutral

About jeannotmer

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Thanks i don't as i say I want to know "I don't use video station or photo station Can i ignore this error on SN or should i apply the patch ? for other application ?"
  2. For me AS i write before i need to i have juste delete , /.xpenoboot folder via ssh and reboot and after synology assistant find my nas
  3. Hello thanks for the works I'have update my synology (to DSM 6.2.2) and i see the same error on my log I don't use video station or photo station Can i ignore this error on SN or should i apply the patch ? for other application ?
  4. It OK login works now i have juste delete , /.xpenoboot folder via ssh and reboot thanks
  5. hello i migrate from juns loader 1.02 to 1.03 on HP GEN8 with a new network card (intel) I add my new intel network card and junloader 1.02b still working on DSM 6.1 and after migrate from dsm 6.1 to 6.2 whith loader 1.03 without driver but process hang on connection I add drivers and restart the NAS but i'm still have problem for connexion. Now i can connect to synology via SSH but i c'ant log to the UI i have the page but it's hang on loading message On http://find.synology.com/ my nas is not recognize On synology assitant apps it's recognize and status ready On loader it's waiting for synology assistant "Screen will stop updating shortly please open ...." ... Thanks for the help
  6. Hello i'm also on xpenology on a HP gen 8 DSM 6.1.7-15284 Update 2 DS3615xs CPU info vendor_id : GenuineIntel model name : Intel(R) Pentium(R) CPU G2020T @ 2.50GHz as i understand i can't upgrade until i bought a new network card or my CPU ? ethtool result driver: tg3 version: 3.132 firmware-version: 5720-v1.36 NCSI v1.3.7.0 There is another card i can bought ? because "Gigabit ET2 Quad Port Server AdapterE1G44ET2" is quite expensive and I only need one Gigabit ethernet port or 2 max Thanks
  7. jeannotmer

    DSM 6.2 Loader

    for precision i have an hp gen8 HP ProLiant MicroServer Gen8 - Server - Ultra-Micro-Tower - 1-Weg - 1 x Pentium G2020T and DSM 6.1.7-15284 Update 2 I also see this video so i can install 6.2 on gen 8 or it's depend wich gen8
  8. jeannotmer

    DSM 6.2 Loader

    Thanks how can i do to migrate from a direct xpenology install to a esxi install with a VM, where i install xpenology without any lost of data or configuration i see this tuto
  9. jeannotmer

    DSM 6.2 Loader

    Thanks SO the only things i can do it' to wait a new version of loader or it's definitely dead and i need to buy a new baremetal server ?
  10. jeannotmer

    DSM 6.2 Loader

    Hello I have a HP-Compaq ProLiant MicroServer Gen8 Pentium G2020T with dsm 6.1.7-15284-2 JUN'S LOADER v1.02b - DS3615 If i undestand i can update to 6.2 with JUN'S LOADER v1.04b ? But i need to change model to ds918 ?? How can i check my driver if they are official ? Thanks
  11. OK in fact the french translation is not correct "installation d'un tout nouveau dsm" in english from syno tuto : https://www.synology.com/_images/tutorials/migrate_dsm5/diff_find_02.jpg "installing a newer dsm" But if you have this clic Yes and after you can choose "migration" My migration is still in progress but i pass this message
  12. Hello thanks for this new tuto I'm on HP proliant microserver gen 8 i have tried few week ago to migrate from 5.2 to 6.0 but i had an issue I retest today with this new tuto and loader but i'm still have the same issue Synoassistant or url find syno find my server but they ask me to install and not to migrate With this messsage I have 2 Ethernet port and 2 mac adresse i have try on both and i have the same message !! Someone can help me ?
  13. Bonjour, Personne n'aurait une idée d'ou peu provenir ce message et comment faire pour y remédier ? Merci